Section: extra-multimedia

Depends: celt, chromaprint, curl, dcadec, faac, faad2, fluidsynth, game-music-emu, glu, gnutls, gst-plugins-base-1-0, libdvdnav, libdvdread, libexif, libmms, libmodplug, libmpeg2, libofa, librsvg, libusb, libvdpau, libwebp, mjpegtools, mpg123, neon, openal-soft, openexr, openjpeg-legacy, opus, python-3, rtmpdump, sbc, schroedinger, soundtouch, srtp, wayland, wildmidi, x265

Depends (build): clutter, gobject-introspection, gtk-doc, intltool, ladspa-sdk, valgrind, vim

Replaces: gst-plugins-good-1-0<=1.12.4

Breaks: gst-plugins-good-1-0<=1.12.4

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.16.2-1 (amd64/testing-proposed)

Also: 1.16.2 (amd64/stable-proposed) , 1.16.0-2 (ppc64/stable)

Depends: gsm, gstreamer-1-0, ilmbase, libass, libssh2

libass 0.14.0-1 (amd64/stable)

  • libass.so.9

gsm 1.0.18 (amd64/stable)

  • libgsm.so.1

gstreamer-1-0 1.16.2 (amd64/stable-proposed)

  • libgstbase-1.0.so.0
  • libgstnet-1.0.so.0
  • libgstreamer-1.0.so.0

ilmbase 2.3.0-2 (amd64/stable)

  • libHalf.so.24
  • libIex-2_3.so.24
  • libIexMath-2_3.so.24
  • libIlmThread-2_3.so.24
  • libImath-2_3.so.24

libssh2 1.9.0 (amd64/stable)

  • libssh2.so.1

1.14.3-5 (armel/stable)

Also: 1.14.3-5 (powerpc/stable)

Depends: gsm, gstreamer-1-0, ilmbase, libass, libssh2

libass 0.14.0-1 (armel/stable)

  • libass.so.9

gsm 1.0.18 (armel/stable)

  • libgsm.so.1

gstreamer-1-0 1.14.3-2 (armel/stable)

  • libgstbase-1.0.so.0
  • libgstcontroller-1.0.so.0
  • libgstnet-1.0.so.0
  • libgstreamer-1.0.so.0

ilmbase 2.3.0-2 (armel/stable)

  • libHalf.so.24
  • libIex-2_3.so.24
  • libIexMath-2_3.so.24
  • libIlmThread-2_3.so.24
  • libImath-2_3.so.24

libssh2 1.8.0-1 (armel/stable)

  • libssh2.so.1